/* 會員中心 */
.mamber-wrap{
    margin: auto;
    max-width: 760px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    color: #FFFFFF;
}
.member-info input::placeholder{
    text-align: left;
}
.mamber-wrap .input-group .col-2{
    margin: auto;
}
.updateoperate{
    width: 100%;
    text-align: center;
    margin-top: 2rem;   
}
.mamber-wrap .input-group{
    margin: 0.75rem 0;
}
.bindstatus input{
    max-width: 340px;
}
input[type="date"]::-webkit-calendar-picker-indicator {
    background: url(/img/memberaccount/UI_HOT168_MemberCentre_PageArrow.png) center no-repeat;
    z-index: 1;
}

.member-info {
    border-top: 1px solid #8600c9;
    padding: 15px 0;
}
.searchOption {
    margin: 15px 0;
    display: flex;
}
.bindstatus{
    width: 100%;
}
.btn.identitycard{
    width: 307px;
    display: none;
}
.identitystatus.btn{
    display: none;
}
.updateoperate .btn,
.identitystatus.btn {
    width: 158px;
}
.bindstatus #phoneBindingBt{
    display:none;
}
.searchOption .form-control {
    width: 170px;
    display: inline-block;
}

.gameRecord tfoot td:last-child{
    color: #b336ff;
    text-align: end;
}
#depositeRecordTable span{ 
    display: inline-block;
    width: 40%;
}
.mamber-wrap .input-group .col-2 {
    font-size: 18px;
}
@media only screen and (min-width: 1200px) {
    .searchOption .form-control {
    margin: 0 0.5rem;
    }

}
/* 會員中心 */
@media only screen and (max-width: 1024px) {
    /* 會員中心 */
    .searchOption .btn{
        margin-left: 0.5rem;
    }
    .searchOption .form-control{
        display: block;
    }
    .searchOption .form-control+.form-control{
        margin: 0.5rem 0;
        display: inline-block;
    }
}
@media only screen and (max-width: 768px) {
    /* 會員中心 */
    #giftModal .modal-body img{
        width: 100%;
    }
    .searchOption select,
    .searchOption input {
        margin: 0.5rem 0;
    }
}

@media only screen and (max-width: 576px) {
    /* 會員中心 */
    .searchOption {
        text-align: center;
    }
    .searchOption .btn{
        float: right;
    }
    .searchOption .form-control{
        width: 100%;
        display: block;

    }
    .searchOption .form-control+.form-control {
        display: block;
    }
    #gameNickName {
        padding: 0;
        width: 155px;
        padding-left: 0.5rem;
    }
    .mamber-wrap .input-group .col-2{
    flex: 0 0 39.666667%;
    max-width: 39.666667%;
    }
    .mamber-wrap .input-group .col-10{
        flex: 0 0 60.333333%;
        max-width: 60.333333%;
        padding: 0;
    }

    .btn.identitycard{
        background: url(/img/mobile/MB_UI_HOT168_MemberCentre_IDcheack_button.png) center bottom;
        border: 1px solid #07a2d0;
        width: 170px;
    }
    .updateoperate .btn,.identitystatus.btn{
        background:url(/img/mobile/MB_UI_HOT168_MemberCentre_IDcheack_button_P.png) center bottom;
        border: 1px solid #dd74ff;
        width: 75px;
        margin: 0.25rem 0;
        font-size: 16px;
    }
    #depositeRecordTable div{ 
        display: inline-block;
        width: 59%;
    }
    .main-block .row {
        margin: 0 -15px;
    }
}


@media only screen and (max-width: 375px) {
    /* 會員中心 */
    
    .member-info{
        font-size: 15px;
    }
    .btn.identitycard{
        width: 150px;
        font-size: 14;
    }
    #member-info .container{
        padding:0.75rem;
    }

    .searchOption {
        flex-wrap: wrap;
    }
    .searchOption .btn{
        float: none;
    }
}
@media only screen and (max-width: 320px) {

    /* 會員中心 */
    .mamber-wrap .input-group{
        flex-wrap: wrap;
    }
    .mamber-wrap .input-group .col-10,
    .mamber-wrap .input-group .col-2{
        flex:none;
        max-width: none;
        width: 100%;
    }
}  /* i i s 7 . c o m */